.input-box {
  position: relative;
  z-index: 1; }
  .input-box.active .input-box__label {
    font-size: 12px;
    top: 0;
    font-weight: 700; }
    @media (min-width: 1440px) {
      .input-box.active .input-box__label {
        font-size: 14px; } }
  .input-box input {
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #98A2B3;
    color: #00122C;
    font-size: 16px;
    line-height: 1;
    padding: 8px 0 0;
    height: 48px;
    width: 100%;
    display: block;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    -webkit-appearance: none;
    border-radius: 0;
    font-weight: 400;
    font-family: 'Oxygen', serif; }
    @media (min-width: 1440px) {
      .input-box input {
        font-size: 19px;
        height: 52px; } }
    .input-box input:focus {
      border-bottom-color: #00122C; }
  .input-box textarea {
    padding-top: 9px;
    font-family: 'Oxygen', serif;
    font-size: 16px;
    font-weight: 400;
    height: 48px;
    border-bottom: 1px solid #98A2B3; }
    @media (min-width: 1440px) {
      .input-box textarea {
        font-size: 19px;
        height: 52px; } }
  .input-box__label {
    position: absolute;
    top: 18px;
    left: 0;
    font-size: 16px;
    font-weight: normal;
    line-height: 1;
    color: #98A2B3;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    z-index: -1; }
    @media (min-width: 1440px) {
      .input-box__label {
        font-size: 19px; } }
  .input-box span.wpcf7-not-valid-tip {
    font-size: 12px;
    position: absolute;
    bottom: -20px;
    left: 0;
    color: #DA2D2D; }
    @media (min-width: 1440px) {
      .input-box span.wpcf7-not-valid-tip {
        font-size: 14px;
        bottom: -22px; } }
  .input-box .wpcf7-not-valid + .input-box__label {
    color: #DA2D2D; }

.custom-select {
  cursor: pointer;
  display: inline-block;
  position: relative;
  font-size: 16px;
  color: #00122C;
  height: 48px;
  width: 100%; }
  @media (min-width: 1440px) {
    .custom-select {
      height: 52px;
      font-size: 19px; } }
  .custom-select.select-hidden {
    display: none;
    visibility: hidden;
    padding-right: 10px; }
  .custom-select-styled {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 48px;
    z-index: 1;
    border-bottom: 1px solid #98A2B3;
    padding-top: 8px; }
    @media (min-width: 1440px) {
      .custom-select-styled {
        height: 52px; } }
    .custom-select-styled:before {
      content: '';
      position: absolute;
      top: 18px;
      right: 14px;
      width: 8px;
      height: 8px;
      border: 2px solid #98A2B3;
      border-width: 0 2px 2px 0;
      -webkit-transform: rotate(45deg);
              transform: rotate(45deg);
      -webkit-transition: all .3s ease-in-out;
      transition: all .3s ease-in-out; }
      @media (min-width: 1024px) {
        .custom-select-styled:before {
          top: 23px; } }
      @media (min-width: 1440px) {
        .custom-select-styled:before {
          top: 25px;
          right: 20px; } }
    .custom-select-styled:active, .custom-select-styled.active {
      border-bottom-color: #00122C; }
      .custom-select-styled:active:before, .custom-select-styled.active:before {
        border-color: #1A56A4;
        -webkit-transform: rotate(225deg);
                transform: rotate(225deg);
        top: 21px; }
        @media (min-width: 1024px) {
          .custom-select-styled:active:before, .custom-select-styled.active:before {
            top: 26px; } }
        @media (min-width: 1440px) {
          .custom-select-styled:active:before, .custom-select-styled.active:before {
            top: 30px; } }
  .custom-select .select-options {
    display: none;
    position: absolute;
    top: calc(100% + 2px);
    right: 0;
    left: 0;
    z-index: 10;
    margin: 0;
    padding: 0;
    list-style: none;
    background: #FFFFFF;
    border: 1px solid #DFE7E9;
    border-radius: 0 0 8px 8px;
    overflow: hidden; }
    .custom-select .select-options li {
      margin: 0;
      height: 50px;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      padding: 0 24px;
      color: #162D5A;
      font-weight: 700; }
      .custom-select .select-options li:active, .custom-select .select-options li.active, .custom-select .select-options li:hover {
        background-color: #E7EDF3;
        color: #1A56A4; }
      .custom-select .select-options li:first-child {
        display: none; }

.switcher {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }
  .switcher .wpcf7-list-item-label {
    display: none; }
  .switcher label {
    width: 46px;
    margin: 0;
    height: 24px;
    border: 1px solid #98A2B3;
    border-radius: 20px;
    position: relative;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    cursor: pointer; }
    .switcher label:before {
      content: '';
      position: absolute;
      top: 1px;
      left: 1px;
      width: 20px;
      height: 20px;
      border-radius: 50%;
      background-color: #98A2B3;
      -webkit-transition: all .3s ease-in-out;
      transition: all .3s ease-in-out; }
  .switcher input {
    display: none; }
  .switcher input:checked + label {
    background-color: #357DF9;
    border-color: #357DF9; }
    .switcher input:checked + label:before {
      background-color: #fff;
      left: calc(100% - 1px);
      -webkit-transform: translateX(-100%);
              transform: translateX(-100%); }
  .switcher span {
    display: block;
    padding-left: 16px;
    font-size: 16px;
    line-height: 1;
    color: #98A2B3; }
    @media (min-width: 1440px) {
      .switcher span {
        font-size: 19px; } }

.contacts-old {
  background-color: #F4F7FE;
  padding: 48px 0; }
  @media (min-width: 768px) {
    .contacts-old {
      padding: 48px 0 65px; } }
  @media (min-width: 1024px) {
    .contacts-old {
      padding: 48px 0 115px; } }
  @media (min-width: 768px) {
    .contacts-old .container {
      padding: 0 20px; } }
  @media (min-width: 1024px) {
    .contacts-old__holder {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap; } }
  .contacts-old__left {
    margin-bottom: 30px; }
    @media (min-width: 1024px) {
      .contacts-old__left {
        margin-bottom: 0;
        padding-right: 30px;
        width: calc(100% - 415px); } }
    @media (min-width: 1200px) {
      .contacts-old__left {
        padding-right: 120px; } }
  @media (min-width: 1024px) {
    .contacts-old__right {
      width: 415px; } }
  .contacts-old__info-title {
    color: #18227B;
    letter-spacing: -.2px;
    font-family: 'Playfair Display', serif;
    font-size: 32px;
    line-height: 1.4;
    margin-bottom: 30px; }
    @media (min-width: 1024px) {
      .contacts-old__info-title {
        font-size: 48px;
        line-height: 64px;
        margin-bottom: 40px; } }
  .contacts-old__info-inner {
    margin-bottom: 30px; }
    @media (min-width: 1024px) {
      .contacts-old__info-inner {
        margin-bottom: 48px; } }
  .contacts-old__info-phone {
    font-weight: 800;
    letter-spacing: -.2px;
    line-height: 1.2;
    font-size: 18px;
    margin-bottom: 10px; }
    @media (min-width: 1024px) {
      .contacts-old__info-phone {
        font-size: 24px;
        line-height: 33px;
        margin-bottom: 24px; } }
    .contacts-old__info-phone a {
      color: #374EEC; }
      .contacts-old__info-phone a:hover {
        color: #18227B; }
  .contacts-old__info-mail {
    font-weight: 800;
    letter-spacing: -.2px;
    line-height: 1.2;
    font-size: 18px; }
    @media (min-width: 1024px) {
      .contacts-old__info-mail {
        font-size: 24px;
        line-height: 33px; } }
    .contacts-old__info-mail a {
      color: #374EEC;
      border-bottom: 1px solid #374EEC;
      -webkit-transition: all .3s ease-in-out;
      transition: all .3s ease-in-out; }
      .contacts-old__info-mail a:hover {
        border-bottom-color: transparent;
        color: #18227B; }
  @media (min-width: 1024px) {
    .contacts-old__info .contacts-old__social-title.offices {
      margin-bottom: 24px; } }
  .contacts-old__info-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin: 0 -10px; }
  .contacts-old__info-item {
    padding: 0 10px;
    width: 50%; }
    .contacts-old__info-item:not(:last-child) {
      margin-bottom: 24px; }
    @media (min-width: 1024px) {
      .contacts-old__info-item {
        width: 50%; } }
    @media (min-width: 1200px) {
      .contacts-old__info-item {
        width: 100%; } }
    .contacts-old__info-item span {
      color: #677B8A;
      font-size: 14px;
      line-height: 19px;
      letter-spacing: -.2px;
      display: block; }
  .contacts-old__info-subtitle {
    display: block;
    font-size: 14px;
    line-height: 19px;
    font-weight: 800;
    color: #677B8A;
    letter-spacing: -.2px;
    margin-bottom: 8px; }
  .contacts-old__social {
    max-width: 160px; }
    @media (min-width: 1024px) {
      .contacts-old__social {
        max-width: 200px; } }
    .contacts-old__social-holder {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between; }
    .contacts-old__social-title {
      display: block;
      text-transform: uppercase;
      color: #677B8A;
      font-size: 12px;
      line-height: 16px;
      font-weight: 800;
      letter-spacing: -.2px;
      margin-bottom: 16px; }
    .contacts-old__social-item {
      width: 30px; }
      @media (min-width: 1024px) {
        .contacts-old__social-item {
          width: 40px; } }
      .contacts-old__social-item a {
        display: block; }
        .contacts-old__social-item a:hover svg {
          fill: #18227B; }
      .contacts-old__social-item svg {
        -webkit-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
        fill: #374EEC; }
  .contacts-old__title {
    display: block;
    color: #18227B;
    letter-spacing: -.2px;
    font-family: 'Playfair Display', serif;
    font-size: 32px;
    line-height: 1.4;
    margin-bottom: 24px; }
    @media (min-width: 1024px) {
      .contacts-old__title {
        font-size: 48px;
        line-height: 64px; } }
  .contacts-old__form-holder {
    background-color: #fff;
    padding: 40px 24px 32px;
    border: 1px solid rgba(103, 123, 138, 0.2);
    border-width: 1px 0;
    margin: 0 -24px; }
    @media (min-width: 768px) {
      .contacts-old__form-holder {
        margin: 0 -20px; } }
    @media (min-width: 1024px) {
      .contacts-old__form-holder {
        margin: 0;
        border-width: 1px;
        padding: 40px 32px 32px;
        border-radius: 8px; } }
    .contacts-old__form-holder.mod {
      background-color: transparent;
      border: none;
      margin: 0;
      padding: 0; }
      @media (min-width: 1200px) {
        .contacts-old__form-holder.mod .contacts-old__form-file-remove {
          margin-top: -12px; } }
      .contacts-old__form-holder.mod .input-box.active .input-box__label {
        background: #F4F7FE; }
  @media (min-width: 768px) {
    .contacts-old__form-row {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      margin: 0 -10px; } }
  .contacts-old__form-row:first-child .input-box {
    z-index: 8; }
  .contacts-old__form-row:nth-child(2) .input-box {
    z-index: 7; }
  .contacts-old__form-row:nth-child(3) .input-box {
    z-index: 6; }
  .contacts-old__form-row:nth-child(4) .input-box {
    z-index: 5; }
  .contacts-old__form-row:nth-child(5) .input-box {
    z-index: 4; }
  .contacts-old__form-col {
    padding-bottom: 24px; }
    @media (min-width: 768px) {
      .contacts-old__form-col {
        width: 50%;
        padding: 0 10px 24px; }
        .contacts-old__form-col.lg {
          width: 100%; } }
    .contacts-old__form-col.form-textarea {
      margin-bottom: 0 !important; }
    .contacts-old__form-col.form-group {
      margin-bottom: 0 !important; }
  .contacts-old__form .input-box input[type="text"].wpcf7-not-valid,
  .contacts-old__form .input-box input[type="password"].wpcf7-not-valid,
  .contacts-old__form .input-box input[type="email"].wpcf7-not-valid,
  .contacts-old__form .input-box input[type="tel"].wpcf7-not-valid,
  .contacts-old__form .input-box input[type="number"].wpcf7-not-valid,
  .contacts-old__form .input-box textarea.wpcf7-not-valid {
    border-color: #EA3223 !important; }
  .contacts-old__form .input-box span.wpcf7-not-valid-tip {
    color: #EA3223;
    left: 16px; }
  .contacts-old__form .input-box .wpcf7-not-valid + .input-box__label {
    color: #EA3223 !important; }
  .contacts-old__form .input-box.active input:focus + .input-box__label {
    color: #3547F5; }
  .contacts-old__form .input-box.active .input-box__label {
    font-weight: 500;
    font-size: 13px;
    line-height: 18px;
    background-color: #fff;
    padding: 0 4px;
    left: 12px;
    top: -9px;
    z-index: 1; }
  .contacts-old__form .input-box input {
    border: 1px solid #18227B;
    border-radius: 4px;
    height: 52px;
    padding: 0 16px;
    color: #18227B;
    font-size: 15px; }
    .contacts-old__form .input-box input:focus {
      border-color: #3547F5; }
  .contacts-old__form .input-box textarea {
    border: 1px solid #18227B;
    border-radius: 4px;
    min-height: 52px;
    max-height: 150px;
    padding: 16px 16px;
    color: #18227B;
    font-size: 15px;
    line-height: 20px;
    overflow-y: hidden; }
    .contacts-old__form .input-box textarea:focus {
      border-color: #3547F5; }
  .contacts-old__form .input-box__label {
    display: block;
    color: #18227B;
    font-size: 15px;
    left: 16px;
    top: 19px; }
  .contacts-old__form .input-box .custom-select {
    height: 52px;
    color: #18227B; }
    .contacts-old__form .input-box .custom-select-styled {
      height: 52px;
      border: 1px solid #18227B;
      border-radius: 4px;
      padding: 0 16px;
      font-size: 15px; }
      .contacts-old__form .input-box .custom-select-styled.active {
        border-color: #3547F5; }
        .contacts-old__form .input-box .custom-select-styled.active ~ .input-box .input-box__label {
          color: #3547F5; }
        .contacts-old__form .input-box .custom-select-styled.active:before {
          top: 23px;
          border-color: #3547F5; }
      .contacts-old__form .input-box .custom-select-styled:before {
        top: 20px;
        border-color: #18227B; }
    .contacts-old__form .input-box .custom-select .select-options {
      background: #FFFFFF;
      -webkit-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.24);
              box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.24);
      border-radius: 4px; }
      .contacts-old__form .input-box .custom-select .select-options li {
        height: 41px;
        font-weight: 500;
        color: #18227B;
        font-size: 15px;
        padding: 0 16px; }
  .contacts-old__form .input-box-phone:before {
    content: '+';
    color: rgba(24, 34, 123, 0.5);
    font-size: 17px;
    line-height: 1;
    position: absolute;
    left: 16px;
    top: 17px;
    opacity: 0;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out; }
  .contacts-old__form .input-box-phone.active input {
    padding: 0 16px 0 38px; }
  .contacts-old__form .input-box-phone.active:before {
    opacity: 1; }
  .contacts-old__form-file {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin: 0; }
    .contacts-old__form-file-wrap {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      margin-bottom: 15px; }
    .contacts-old__form-file:hover svg {
      fill: #434EEA; }
    .contacts-old__form-file:hover .contacts-old__form-file-info {
      color: #434EEA; }
    .contacts-old__form-file svg {
      margin-top: -2px;
      -webkit-transition: all .3s ease-in-out;
      transition: all .3s ease-in-out;
      fill: #18227B;
      width: 16px;
      cursor: pointer; }
    .contacts-old__form-file input {
      display: none; }
    .contacts-old__form-file-info {
      -webkit-transition: all .3s ease-in-out;
      transition: all .3s ease-in-out;
      width: calc(100% - 16px);
      padding-left: 12px;
      font-size: 12px;
      line-height: 16px;
      color: #18227B;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      cursor: pointer; }
      .contacts-old__form-file-info span {
        color: #677B8A; }
    .contacts-old__form-file-remove {
      display: block;
      font-size: 12px;
      line-height: 16px;
      margin-left: 12px;
      color: #677B8A;
      text-decoration: underline;
      cursor: pointer; }
      .contacts-old__form-file-remove:hover {
        color: #3b51f6;
        text-decoration: none; }
  .contacts-old__form .checkbox {
    margin: 0;
    display: block;
    cursor: pointer; }
    .contacts-old__form .checkbox:not(:last-child) {
      margin-bottom: 17px; }
    .contacts-old__form .checkbox input[type='checkbox'] {
      display: none; }
      .contacts-old__form .checkbox input[type='checkbox']:checked + span:before {
        background: #434EEA;
        border-color: #434EEA; }
      .contacts-old__form .checkbox input[type='checkbox']:checked + span:after {
        opacity: 1; }
    .contacts-old__form .checkbox span {
      font-weight: 800;
      display: block;
      padding: 0 0 0 30px;
      font-size: 12px;
      line-height: 16px;
      position: relative;
      color: #18227B; }
      .contacts-old__form .checkbox span a {
        color: #18227B;
        text-decoration: underline; }
        .contacts-old__form .checkbox span a:hover {
          text-decoration: none;
          color: #434EEA; }
      .contacts-old__form .checkbox input[type="checkbox"] + span:before {
        content: '';
        display: block;
        position: absolute;
        width: 16px;
        height: 16px;
        top: 50%;
        left: 0;
        margin: -8px 0 0 0;
        border-radius: 4px;
        background: #F4F7FE;
        border: 1px solid #18227B; }
      .contacts-old__form .checkbox input[type="checkbox"] + span:after {
        content: '';
        display: block;
        position: absolute;
        height: 8px;
        width: 5px;
        border-bottom: 2px solid #fff;
        border-right: 2px solid #fff;
        -webkit-transform: rotate(45deg);
                transform: rotate(45deg);
        top: 50%;
        left: 5px;
        margin: -5px 0 0 0;
        opacity: 0; }
  .contacts-old__form-btn {
    font-size: 20px;
    min-width: 100% !important;
    margin-bottom: 0;
    font-weight: 700;
    line-height: 1;
    height: 60px !important; }

.contact-us {
  background: #f4f7fe;
  padding-top: 45px;
  overflow: hidden; }
  @media (min-width: 1200px) {
    .contact-us {
      padding-top: 137px; }
      .contact-us.animated .container {
        opacity: 1;
        -webkit-transform: translateY(0);
                transform: translateY(0); } }
  @media (min-width: 1440px) {
    .contact-us {
      padding-top: 180px; } }
  .contact-us.dark-theme .image:after {
    background: #121212; }
  .contact-us.dark-theme h2, .contact-us.dark-theme .h2 {
    color: #fff; }
  .contact-us.dark-theme label {
    color: #fff; }
  .contact-us.dark-theme input[type="text"],
  .contact-us.dark-theme input[type="password"],
  .contact-us.dark-theme input[type="email"],
  .contact-us.dark-theme input[type="tel"],
  .contact-us.dark-theme input[type="number"],
  .contact-us.dark-theme textarea {
    color: #fff; }
    .contact-us.dark-theme input[type="text"]::-webkit-input-placeholder,
    .contact-us.dark-theme input[type="password"]::-webkit-input-placeholder,
    .contact-us.dark-theme input[type="email"]::-webkit-input-placeholder,
    .contact-us.dark-theme input[type="tel"]::-webkit-input-placeholder,
    .contact-us.dark-theme input[type="number"]::-webkit-input-placeholder,
    .contact-us.dark-theme textarea::-webkit-input-placeholder {
      color: #fff;
      opacity: .5; }
    .contact-us.dark-theme input[type="text"]:-moz-placeholder,
    .contact-us.dark-theme input[type="password"]:-moz-placeholder,
    .contact-us.dark-theme input[type="email"]:-moz-placeholder,
    .contact-us.dark-theme input[type="tel"]:-moz-placeholder,
    .contact-us.dark-theme input[type="number"]:-moz-placeholder,
    .contact-us.dark-theme textarea:-moz-placeholder {
      opacity: 1;
      color: #fff;
      opacity: .5; }
    .contact-us.dark-theme input[type="text"]::-moz-placeholder,
    .contact-us.dark-theme input[type="password"]::-moz-placeholder,
    .contact-us.dark-theme input[type="email"]::-moz-placeholder,
    .contact-us.dark-theme input[type="tel"]::-moz-placeholder,
    .contact-us.dark-theme input[type="number"]::-moz-placeholder,
    .contact-us.dark-theme textarea::-moz-placeholder {
      opacity: 1;
      color: #fff;
      opacity: .5; }
    .contact-us.dark-theme input[type="text"]:-ms-input-placeholder,
    .contact-us.dark-theme input[type="password"]:-ms-input-placeholder,
    .contact-us.dark-theme input[type="email"]:-ms-input-placeholder,
    .contact-us.dark-theme input[type="tel"]:-ms-input-placeholder,
    .contact-us.dark-theme input[type="number"]:-ms-input-placeholder,
    .contact-us.dark-theme textarea:-ms-input-placeholder {
      color: #fff;
      opacity: .5; }
  .contact-us.dark-theme .wpcf7-form input:-webkit-autofill,
  .contact-us.dark-theme .wpcf7-form input:-webkit-autofill:hover,
  .contact-us.dark-theme .wpcf7-form input:-webkit-autofill:focus,
  .contact-us.dark-theme .wpcf7-form input:-webkit-autofill:active,
  .contact-us.dark-theme .wpcf7-form textarea:-webkit-autofill,
  .contact-us.dark-theme .wpcf7-form textarea:-webkit-autofill:hover,
  .contact-us.dark-theme .wpcf7-form textarea:-webkit-autofill:focus,
  .contact-us.dark-theme .wpcf7-form textarea:-webkit-autofill:active {
    -webkit-box-shadow: 0 0 0 30px #000 inset !important;
    -webkit-text-fill-color: #fff; }
  @media (min-width: 1024px) {
    .contact-us .container {
      min-height: 500px; } }
  @media (min-width: 1200px) {
    .contact-us .container {
      min-height: 620px;
      opacity: 0;
      -webkit-transform: translateY(150px);
              transform: translateY(150px);
      -webkit-transition: opacity .5s ease-out, -webkit-transform .5s ease-out;
      transition: opacity .5s ease-out, -webkit-transform .5s ease-out;
      transition: opacity .5s ease-out, transform .5s ease-out;
      transition: opacity .5s ease-out, transform .5s ease-out, -webkit-transform .5s ease-out; } }
  .contact-us .contacts-form {
    max-width: 530px;
    margin: 0 auto;
    width: 100%;
    padding-bottom: 30px; }
    @media (min-width: 1024px) {
      .contact-us .contacts-form {
        max-width: 500px;
        margin-left: 0; } }
    @media (min-width: 1200px) {
      .contact-us .contacts-form {
        max-width: 570px;
        margin-top: 43px;
        padding-bottom: 50px; } }
  @media (min-width: 1200px) {
    .contact-us h2, .contact-us .h2 {
      letter-spacing: -.2px; } }
  .contact-us .image {
    margin: 0 auto;
    max-width: 500px;
    position: relative;
    display: none; }
    @media (min-width: 1024px) {
      .contact-us .image {
        display: block;
        max-width: 100%;
        width: 400px;
        position: absolute;
        bottom: 0;
        right: 50px;
        margin: 0; } }
    @media (min-width: 1200px) {
      .contact-us .image {
        width: 530px;
        bottom: -140px; } }
    .contact-us .image:after {
      content: '';
      position: absolute;
      left: 50%;
      top: 50%;
      -webkit-transform: translate(-50%, -50%);
              transform: translate(-50%, -50%);
      background: #fff;
      border-radius: 50%;
      width: 200px;
      height: 200px; }
      @media (min-width: 768px) {
        .contact-us .image:after {
          width: 400px;
          height: 400px; } }
      @media (min-width: 1200px) {
        .contact-us .image:after {
          width: 550px;
          height: 550px;
          -webkit-transform: translate(-50%, -85%);
                  transform: translate(-50%, -85%);
          margin-left: 10px; } }
    .contact-us .image img {
      margin: 0 auto;
      max-height: 300px;
      position: relative;
      z-index: 2; }
      @media (min-width: 768px) {
        .contact-us .image img {
          max-height: 500px; } }
      @media (min-width: 1200px) {
        .contact-us .image img {
          max-height: 800px; } }
  .contact-us form label {
    display: block;
    margin-bottom: 0; }
    @media (min-width: 1200px) {
      .contact-us form label {
        margin-bottom: -3px; } }
  .contact-us form .form-textarea {
    margin-bottom: 55px; }
  .contact-us form button {
    width: 100%;
    display: block;
    margin: 0; }
    @media (min-width: 1200px) {
      .contact-us form button {
        height: 70px;
        padding: 18px 20px 20px; } }
  .contact-us .wpcf7-form input:-webkit-autofill,
  .contact-us .wpcf7-form input:-webkit-autofill:hover,
  .contact-us .wpcf7-form input:-webkit-autofill:focus,
  .contact-us .wpcf7-form input:-webkit-autofill:active,
  .contact-us .wpcf7-form textarea:-webkit-autofill,
  .contact-us .wpcf7-form textarea:-webkit-autofill:hover,
  .contact-us .wpcf7-form textarea:-webkit-autofill:focus,
  .contact-us .wpcf7-form textarea:-webkit-autofill:active {
    -webkit-box-shadow: 0 0 0 30px #f4f7fe inset !important; }

.wpcf7-form .loaded {
  text-indent: -9999px;
  margin: 0 auto; }
  .wpcf7-form .loaded:before {
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    background: url("../images/Spinner_L.svg") no-repeat;
    -webkit-transform-origin: center center;
            transform-origin: center center;
    width: 28px;
    height: 28px;
    margin: -14px 0 0 -14px;
    -webkit-animation: rotateAnim 1.5s linear infinite;
            animation: rotateAnim 1.5s linear infinite; }

@-webkit-keyframes rotateAnim {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg); } }

@keyframes rotateAnim {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg); } }
            @media (min-width: 1024px) {
  .contact-us.mod .contacts-old__title {
    margin-bottom: 40px; } }

@media (min-width: 1200px) {
  .contact-us.mod .contacts-form {
    margin: 0;
    max-width: 560px;
    padding-bottom: 80px; } }

.contact-us.mod .input-box > span.wpcf7-not-valid-tip {
  font-size: 12px;
  bottom: -20px;
  margin-top: 0; }


span.wpcf7-list-item, .wpcf7-checkbox, .wpcf7-form-control-wrap {
    padding: 0 !important;
    margin: 0;
}

.contacts-old__form-col {
    padding-bottom: 0 !important;
}

.contacts-old__form .checkbox span[role="alert"] {
    font-weight: 400;
    color: #EA3223;
}

.contacts-old__form-file-info br {
    display: none;
}

.contacts-old__form-file-remove {
    margin-top: -2px;
}

.input-box span.wpcf7-not-valid-tip {
    font-size: 12px;
    position: static;
    bottom: -20px;
    left: 0;
    color: #DA2D2D;
}

span.wpcf7-form-control-wrap.attached-file span.wpcf7-not-valid-tip {
    position: absolute;
    width: 100%;
    min-width: 200px;
    left: 0;
    top: 15px;
}

.custom-select select.wpcf7-not-valid + .custom-select-styled{
    border-color: #EA3223;
    color: #EA3223;
}

.custom-select select.wpcf7-not-valid + .custom-select-styled:before{
    border-color: #EA3223;
    color: #EA3223;
}

.custom-select + span.wpcf7-not-valid-tip {
    margin-top: -5px;
}

.wpcf7-not-valid-ra span.input-box__label {
    color: #EA3223;
}









/* Old testimonials */
.review-card {
    padding: 20px 20px 26px;
    background-color: #fff;
}

@media (min-width: 1024px) {
    .review-card {
        padding: 40px 40px 26px;
    }
}

@media (min-width: 1200px) {
    .review-card {
        opacity: 0;
        transform: translateY(150px);
        transition: opacity .5s ease-out, transform .5s ease-out;
    }
}

.review-card.animated {
    opacity: 1;
    transform: translateY(0);
}

.review-card:not(:last-child) {
    margin-bottom: 20px;
}

@media (min-width: 1024px) {
    .review-card:not(:last-child) {
        margin-bottom: 40px;
    }
}

.review-card__holder {
    position: relative;
}

@media (min-width: 768px) {
    .review-card__holder {
        display: flex;
        flex-wrap: wrap;
    }
}

.review-card__icon {
    margin-bottom: 20px;
    line-height: 0;
}

.review-card__icon svg {
    width: 25px;
    height: 21px;
    fill: #374EEC;
}

.review-card__info {
    text-align: center;
    margin-bottom: 20px;
}

@media (min-width: 768px) {
    .review-card__info {
        width: 264px;
        text-align-last: left;
        margin-bottom: 0;
    }
}

.review-card__info-img {
    width: 64px;
    height: 64px;
    border-radius: 50%;
    overflow: hidden;
    margin: 0 auto 8px;
}

@media (min-width: 768px) {
    .review-card__info-img {
        margin: 0 0 8px;
    }
}

.review-card__info-img img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.review-card__info-name {
    display: block;
    font-weight: 900;
    font-size: 18px;
    line-height: 25px;
    color: #484848;
    margin-bottom: 3px;
}

.review-card__info-position {
    display: block;
    font-weight: 500;
    font-size: 12px;
    line-height: 16px;
    color: #484848;
}

@media (min-width: 768px) {
    .review-card__content {
        width: calc(100% - 264px);
        padding-left: 20px;
    }
}

.review-card__content-title {
    display: block;
    font-weight: 900;
    font-size: 18px;
    line-height: 25px;
    color: #484848;
}

.review-card__content-collapse {
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    color: #484848;
    display: none;
    margin-top: -24px;
    padding-right: 30px;
}

@media (min-width: 768px) {
    .review-card__content-collapse {
        padding-bottom: 15px;
        padding-right: 55px;
    }
}

.review-card__content-collapse p {
    margin: 0;
}

.review-card__btn {
    width: 24px;
    height: 24px;
    margin-left: auto;
    margin-top: 24px;
    transition: all .3s ease-in-out;
    line-height: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.review-card__btn.active {
    transform: rotate(45deg);
}


.testimonial {
    padding: 46px 0 0;
}

@media (min-width: 768px) {
    .testimonial {
        padding: 76px 0 0;
    }
}

@media (min-width: 1024px) {
    .testimonial {
        padding: 96px 0 0;
        margin-top: 80px;
    }
}

@media (min-width: 1024px) {
    .testimonial__holder {
        max-width: 964px;
        margin: 0 auto;
    }
}

.testimonial__caption {
    display: block;
    text-align: center;
    font-size: 36px;
    line-height: 1.3;
    color: #18227B;
    position: relative;
    font-family: 'Playfair Display';
    font-weight: 700;
}

@media (min-width: 768px) {
    .testimonial__caption {
        margin-bottom: 23px;
        font-size: 40px;
        line-height: 53px;
    }
}

.testimonial__caption svg {
    width: 110px;
    height: 92px;
    fill: #374EEC;
    opacity: 0.1;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.testimonial__video {
    padding: 40px 0;
}

@media (min-width: 1024px) {
    .testimonial__video {
        padding: 80px 0;
    }
}

@media (min-width: 1200px) {
    .testimonial__video {
        opacity: 0;
        transform: translateY(150px);
        transition: opacity .5s ease-out, transform .5s ease-out;
    }
}

.testimonial__video.animated {
    opacity: 1;
    transform: translateY(0);
}

.testimonial__reviews {
    background-color: #F9F9F9;
    padding: 40px 0;
}

@media (min-width: 1024px) {
    .testimonial__reviews {
        padding: 80px 0;
    }
}


.video-block {
    height: 197px;
    background-size: cover;
    background-position: center;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 1;
}

@media (min-width: 1024px) {
    .video-block.review {
        height: 459px;
        padding: 20px 116px 20px 97px;
    }

    .video-block.review .video-block-decor {
        width: 56px;
        padding-bottom: 24px;
    }
}

@media (min-width: 1440px) {
    .video-block.review {
        height: 553px;
        padding: 20px 116px 20px 119px;
    }
}

.video-block:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 60%;
    background-image: linear-gradient(270deg, rgba(35, 56, 86, 0) 0%, #273345 100%);
    z-index: -1;
}

.video-block:after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -2;
    background: rgba(0, 0, 0, 0.656387);
}

@media (min-width: 768px) {
    .video-block {
        height: 413px;
        flex-direction: row-reverse;
        padding: 20px 72px 20px 89px;
        justify-content: space-between;
    }
}

@media (min-width: 1024px) {
    .video-block {
        height: 576px;
        padding: 20px 176px 20px 99px;
    }
}

@media (min-width: 1440px) {
    .video-block {
        height: 693px;
        padding: 20px 176px 20px 121px;
    }
}

.video-block-box {
    max-width: 330px;
}

@media (min-width: 1440px) {
    .video-block-box {
        max-width: 480px;
    }
}

.video-block-decor {
    display: none;
}

@media (min-width: 1024px) {
    .video-block-decor {
        width: auto;
        padding-bottom: 40px;
        display: block;
        width: 76px;
    }

    .video-block-decor img {
        width: 100%;
    }
}

@media (min-width: 1440px) {
    .video-block-decor {
        width: 91px;
        padding-bottom: 48px;
    }
}

.video-block-descr {
    display: none;
}

@media (min-width: 768px) {
    .video-block-descr {
        color: #fff;
        font-size: 24px;
        line-height: 40px;
        font-weight: 300;
        padding-bottom: 20px;
        display: block;
    }
}

@media (min-width: 1024px) {
    .video-block-descr {
        padding-bottom: 24px;
    }
}

@media (min-width: 1440px) {
    .video-block-descr {
        font-size: 29px;
        line-height: 48px;
        padding-bottom: 29px;
    }
}

.video-block-name {
    display: block;
    font-size: 12px;
    line-height: 16px;
    color: #fff;
    font-weight: 700;
}

@media (min-width: 1440px) {
    .video-block-name {
        font-size: 14px;
        line-height: 19px;
    }
}

.video-block-btn {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    background-color: #3b51f6;
    animation: pulse 2s infinite;
    position: relative;
    display: block;
    cursor: pointer;
    margin-bottom: 16px;
}

.video-block-btn:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    z-index: -1;
    animation: pulse 3s infinite;
}

.video-block-btn:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 54%;
    transform: translate(-50%, -50%);
    background-image: url(../images/icon-video-play.png);
    width: 21px;
    height: 28px;
    background-size: contain;
}

@media (min-width: 768px) {
    .video-block-btn {
        width: 98px;
        height: 98px;
        margin-bottom: 0;
    }
}

@keyframes pulse {
    0% {
        box-shadow: 0 0 0 0 rgba(109, 117, 242, 0.7), 0 0 0 0 rgba(109, 117, 242, 0.7);
    }

    70% {
        box-shadow: 0 0 0 10px rgba(109, 117, 242, 0), 0 0 0 0 rgba(109, 117, 242, 0.7);
    }

    100% {
        box-shadow: 0 0 0 0 rgba(109, 117, 242, 0), 0 0 0 0 rgba(109, 117, 242, 0.7);
    }
}

@keyframes pulse2 {
    0% {
        box-shadow: 0 0 0 0 rgba(109, 117, 242, 0.7), 0 0 0 0 rgba(109, 117, 242, 0.2);
    }

    70% {
        box-shadow: 0 0 0 20px rgba(109, 117, 242, 0), 0 0 0 0 rgba(109, 117, 242, 0.2);
    }

    100% {
        box-shadow: 0 0 0 0 rgba(109, 117, 242, 0), 0 0 0 0 rgba(109, 117, 242, 0.2);
    }
}

.video-block-wrapper {
    background-color: #F9F9F9;
    padding: 40px 0;
    margin-bottom: 80px;
}

@media (min-width: 768px) {
    .video-block-wrapper {
        padding: 80px 0;
        margin-bottom: 80px;
    }
}

@media (min-width: 1024px) {
    .video-block-wrapper {
        margin-bottom: 122px;
    }
}

@media (min-width: 1440px) {
    .video-block-wrapper {
        padding: 120px 0;
        margin-bottom: 160px;
    }
}

.video-block-holder {
    max-width: 960px;
    margin: 0 auto;
}

@media (min-width: 1440px) {
    .video-block-holder {
        max-width: 1156px;
    }
}






.testimonial-awards {
    padding: 40px 0;
}

@media (min-width: 768px) {
    .testimonial-awards {
        padding: 80px 0;
    }
}

@media (min-width: 1024px) {
    .testimonial-awards {
        padding: 120px 0;
    }
}

@media (min-width: 1200px) {
    .testimonial-awards {
        opacity: 0;
        transform: translateY(150px);
        transition: opacity .5s ease-out, transform .5s ease-out;
    }
}

.testimonial-awards.animated {
    opacity: 1;
    transform: translateY(0);
}

.testimonial-awards__title {
    font-family: 'Playfair Display';
    text-align: center;
    display: block;
    font-size: 24px;
    line-height: 32px;
    font-weight: 700;
    margin-bottom: 25px;
    color: #18227B;
}

.testimonial-awards__inner {
    display: flex;
    flex-wrap: nowrap;
    overflow-y: auto;
    width: 100%;
    padding-left: 24px;
}

@media (min-width: 768px) {
    .testimonial-awards__inner {
        padding-left: 40px;
        justify-content: space-between;
    }
}

@media (min-width: 1024px) {
    .testimonial-awards__inner {
        padding-left: 0;
    }
}

.testimonial-awards__item:not(:first-child) {
    margin-left: 44px;
}

.testimonial-awards__item:last-child {
    padding-right: 24px;
}

@media (min-width: 768px) {
    .testimonial-awards__item:last-child {
        padding-right: 40px;
    }
}

@media (min-width: 1024px) {
    .testimonial-awards__item:last-child {
        padding-right: 0;
    }
}

.testimonial-awards__item img {
    width: 120px;
    max-width: inherit;
    display: block;
}
/* End Old testimonials */

.review-card.animated {
    opacity: 1;
    transform: translateY(0);
}

.review-card:not(:last-child) {
    margin-bottom: 20px;
}

@media (min-width: 1024px) {
    .review-card:not(:last-child) {
        margin-bottom: 40px;
    }
}

.review-card__holder {
    position: relative;
}

@media (min-width: 768px) {
    .review-card__holder {
        display: flex;
        flex-wrap: wrap;
    }
}

.review-card__icon {
    margin-bottom: 20px;
    line-height: 0;
}

.review-card__icon svg {
    width: 25px;
    height: 21px;
    fill: #374EEC;
}

.review-card__info {
    text-align: center;
    margin-bottom: 20px;
}

@media (min-width: 768px) {
    .review-card__info {
        width: 264px;
        text-align-last: left;
        margin-bottom: 0;
    }
}

.review-card__info-img {
    width: 64px;
    height: 64px;
    border-radius: 50%;
    overflow: hidden;
    margin: 0 auto 8px;
}

@media (min-width: 768px) {
    .review-card__info-img {
        margin: 0 0 8px;
    }
}

.review-card__info-img img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.review-card__info-name {
    display: block;
    font-weight: 900;
    font-size: 18px;
    line-height: 25px;
    color: #484848;
    margin-bottom: 3px;
}

.review-card__info-position {
    display: block;
    font-weight: 500;
    font-size: 12px;
    line-height: 16px;
    color: #484848;
}

@media (min-width: 768px) {
    .review-card__content {
        width: calc(100% - 264px);
        padding-left: 20px;
    }
}

.review-card__content-title {
    display: block;
    font-weight: 900;
    font-size: 18px;
    line-height: 25px;
    color: #484848;
}

.review-card__content-collapse {
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    color: #484848;
    display: none;
    margin-top: -24px;
    padding-right: 30px;
}

@media (min-width: 768px) {
    .review-card__content-collapse {
        padding-bottom: 15px;
        padding-right: 55px;
    }
}

.review-card__content-collapse p {
    margin: 0;
}

.review-card__btn {
    width: 24px;
    height: 24px;
    margin-left: auto;
    margin-top: 24px;
    transition: all .3s ease-in-out;
    line-height: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.review-card__btn.active {
    transform: rotate(45deg);
}


.testimonial {
    padding: 46px 0 0;
}

@media (min-width: 768px) {
    .testimonial {
        padding: 76px 0 0;
    }
}

@media (min-width: 1024px) {
    .testimonial {
        padding: 96px 0 0;
        margin-top: 80px;
    }
}

@media (min-width: 1024px) {
    .testimonial__holder {
        max-width: 964px;
        margin: 0 auto;
    }
}

.testimonial__caption {
    display: block;
    text-align: center;
    font-size: 36px;
    line-height: 1.3;
    color: #18227B;
    position: relative;
    font-family: 'Playfair Display';
    font-weight: 700;
}

@media (min-width: 768px) {
    .testimonial__caption {
        margin-bottom: 23px;
        font-size: 40px;
        line-height: 53px;
    }
}

.testimonial__caption svg {
    width: 110px;
    height: 92px;
    fill: #374EEC;
    opacity: 0.1;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.testimonial__video {
    padding: 40px 0;
}

@media (min-width: 1024px) {
    .testimonial__video {
        padding: 80px 0;
    }
}

@media (min-width: 1200px) {
    .testimonial__video {
        opacity: 0;
        transform: translateY(150px);
        transition: opacity .5s ease-out, transform .5s ease-out;
    }
}

.testimonial__video.animated {
    opacity: 1;
    transform: translateY(0);
}

.testimonial__reviews {
    background-color: #F9F9F9;
    padding: 40px 0;
}

@media (min-width: 1024px) {
    .testimonial__reviews {
        padding: 80px 0;
    }
}


.video-block {
    height: 197px;
    background-size: cover;
    background-position: center;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 1;
}

@media (min-width: 1024px) {
    .video-block.review {
        height: 459px;
        padding: 20px 116px 20px 97px;
    }

    .video-block.review .video-block-decor {
        width: 56px;
        padding-bottom: 24px;
    }
}

@media (min-width: 1440px) {
    .video-block.review {
        height: 553px;
        padding: 20px 116px 20px 119px;
    }
}

.video-block:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 60%;
    background-image: linear-gradient(270deg, rgba(35, 56, 86, 0) 0%, #273345 100%);
    z-index: -1;
}

.video-block:after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -2;
    background: rgba(0, 0, 0, 0.656387);
}

@media (min-width: 768px) {
    .video-block {
        height: 413px;
        flex-direction: row-reverse;
        padding: 20px 72px 20px 89px;
        justify-content: space-between;
    }
}

@media (min-width: 1024px) {
    .video-block {
        height: 576px;
        padding: 20px 176px 20px 99px;
    }
}

@media (min-width: 1440px) {
    .video-block {
        height: 693px;
        padding: 20px 176px 20px 121px;
    }
}

.video-block-box {
    max-width: 330px;
}

@media (min-width: 1440px) {
    .video-block-box {
        max-width: 480px;
    }
}

.video-block-decor {
    display: none;
}

@media (min-width: 1024px) {
    .video-block-decor {
        width: auto;
        padding-bottom: 40px;
        display: block;
        width: 76px;
    }

    .video-block-decor img {
        width: 100%;
    }
}

@media (min-width: 1440px) {
    .video-block-decor {
        width: 91px;
        padding-bottom: 48px;
    }
}

.video-block-descr {
    display: none;
}

@media (min-width: 768px) {
    .video-block-descr {
        color: #fff;
        font-size: 24px;
        line-height: 40px;
        font-weight: 300;
        padding-bottom: 20px;
        display: block;
    }
}

@media (min-width: 1024px) {
    .video-block-descr {
        padding-bottom: 24px;
    }
}

@media (min-width: 1440px) {
    .video-block-descr {
        font-size: 29px;
        line-height: 48px;
        padding-bottom: 29px;
    }
}

.video-block-name {
    display: block;
    font-size: 12px;
    line-height: 16px;
    color: #fff;
    font-weight: 700;
}

@media (min-width: 1440px) {
    .video-block-name {
        font-size: 14px;
        line-height: 19px;
    }
}

.video-block-btn {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    background-color: #3b51f6;
    animation: pulse 2s infinite;
    position: relative;
    display: block;
    cursor: pointer;
    margin-bottom: 16px;
}

.video-block-btn:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    z-index: -1;
    animation: pulse 3s infinite;
}

.video-block-btn:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 54%;
    transform: translate(-50%, -50%);
    background-image: url(../images/icon-video-play.png);
    width: 21px;
    height: 28px;
    background-size: contain;
}

@media (min-width: 768px) {
    .video-block-btn {
        width: 98px;
        height: 98px;
        margin-bottom: 0;
    }
}

@keyframes pulse {
    0% {
        box-shadow: 0 0 0 0 rgba(109, 117, 242, 0.7), 0 0 0 0 rgba(109, 117, 242, 0.7);
    }

    70% {
        box-shadow: 0 0 0 10px rgba(109, 117, 242, 0), 0 0 0 0 rgba(109, 117, 242, 0.7);
    }

    100% {
        box-shadow: 0 0 0 0 rgba(109, 117, 242, 0), 0 0 0 0 rgba(109, 117, 242, 0.7);
    }
}

@keyframes pulse2 {
    0% {
        box-shadow: 0 0 0 0 rgba(109, 117, 242, 0.7), 0 0 0 0 rgba(109, 117, 242, 0.2);
    }

    70% {
        box-shadow: 0 0 0 20px rgba(109, 117, 242, 0), 0 0 0 0 rgba(109, 117, 242, 0.2);
    }

    100% {
        box-shadow: 0 0 0 0 rgba(109, 117, 242, 0), 0 0 0 0 rgba(109, 117, 242, 0.2);
    }
}

.video-block-wrapper {
    background-color: #F9F9F9;
    padding: 40px 0;
    margin-bottom: 80px;
}

@media (min-width: 768px) {
    .video-block-wrapper {
        padding: 80px 0;
        margin-bottom: 80px;
    }
}

@media (min-width: 1024px) {
    .video-block-wrapper {
        margin-bottom: 122px;
    }
}

@media (min-width: 1440px) {
    .video-block-wrapper {
        padding: 120px 0;
        margin-bottom: 160px;
    }
}

.video-block-holder {
    max-width: 960px;
    margin: 0 auto;
}

@media (min-width: 1440px) {
    .video-block-holder {
        max-width: 1156px;
    }
}






.testimonial-awards {
    padding: 40px 0;
}

@media (min-width: 768px) {
    .testimonial-awards {
        padding: 80px 0;
    }
}

@media (min-width: 1024px) {
    .testimonial-awards {
        padding: 120px 0;
    }
}

@media (min-width: 1200px) {
    .testimonial-awards {
        opacity: 0;
        transform: translateY(150px);
        transition: opacity .5s ease-out, transform .5s ease-out;
    }
}

.testimonial-awards.animated {
    opacity: 1;
    transform: translateY(0);
}

.testimonial-awards__title {
    font-family: 'Playfair Display';
    text-align: center;
    display: block;
    font-size: 24px;
    line-height: 32px;
    font-weight: 700;
    margin-bottom: 25px;
    color: #18227B;
}

.testimonial-awards__inner {
    display: flex;
    flex-wrap: nowrap;
    overflow-y: auto;
    width: 100%;
    padding-left: 24px;
}

@media (min-width: 768px) {
    .testimonial-awards__inner {
        padding-left: 40px;
        justify-content: space-between;
    }
}

@media (min-width: 1024px) {
    .testimonial-awards__inner {
        padding-left: 0;
    }
}

.testimonial-awards__item:not(:first-child) {
    margin-left: 44px;
}

.testimonial-awards__item:last-child {
    padding-right: 24px;
}

@media (min-width: 768px) {
    .testimonial-awards__item:last-child {
        padding-right: 40px;
    }
}

@media (min-width: 1024px) {
    .testimonial-awards__item:last-child {
        padding-right: 0;
    }
}

.testimonial-awards__item img {
    width: 120px;
    max-width: inherit;
    display: block;
}
